Get Tap Device
curl --request GET \
--url https://server.stage.overflow.co/api/v3/tap/devices/{deviceId} \
--header 'x-api-key: <api-key>' \
--header 'x-client-id: <api-key>'import requests
url = "https://server.stage.overflow.co/api/v3/tap/devices/{deviceId}"
headers = {
"x-client-id": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-client-id': '<api-key>', 'x-api-key': '<api-key>'}};
fetch('https://server.stage.overflow.co/api/v3/tap/devices/{deviceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "6816f7ce7d2a1b4c12ab3501",
"serialNumber": 104233,
"deviceType": "Lanyard",
"groupId": "<string>",
"group": {
"id": "<string>",
"name": "<string>"
},
"currentDestination": {
"id": "<string>",
"name": "<string>"
},
"createdAt": "2026-05-01T17:22:11.421Z",
"updatedAt": "2026-05-04T14:09:32.145Z",
"archivedAt": "2023-11-07T05:31:56Z"
}
}Get Tap Device
Returns a single tap device by ID.
GET
/
api
/
v3
/
tap
/
devices
/
{deviceId}
Get Tap Device
Authorizations
Client ID for API authentication
API Key for API authentication
Path Parameters
The ID of the tap device.
Example:
"6816f7ce7d2a1b4c12ab3501"
Response
Tap device for the given id.
Show child attributes
Show child attributes
Last modified on July 14, 2026
Was this page helpful?
⌘I